count: 38
next: https://unibind.uio.no/api/v1/datasets/?format=yaml&page=4&q=MA0499.1&summary=true
previous: https://unibind.uio.no/api/v1/datasets/?format=yaml&page=2&q=MA0499.1&summary=true
results:
- datasets:
  - bed_filename: macs/DAMO/EXP030918.myoblasts.MYOD1/EXP030918.myoblasts.MYOD1.MA0499.2.damo.bed
    fasta_filename: macs/DAMO/EXP030918.myoblasts.MYOD1/EXP030918.myoblasts.MYOD1.MA0499.2.damo.fa
    jaspar_id: MA0499.2
    profile_name: MYOD1
    synonyms:
    - MYF3
    - MYOD
    - MYODRIF
    - PUM
    - bHLHc1
    - class C basic helix-loop-helix protein 1
    - myf-3
    - myoblast determination protein 1
    - myogenic differentiation 1
    - myogenic factor 3
  folder: EXP030918.myoblasts.MYOD1
  references:
  - identifier: PUBMED:22771117
  - identifier: GEO:GSM611277
  - identifier: GEO:GSE24852
  - identifier: GTRD:EXP030918
  samples:
  - biological_condition: ''
    cell:
      title: myoblasts
  species:
    name: Mus musculus
  tf_name: MYOD1
- datasets:
  - bed_filename: macs/DAMO/EXP030921.fibroblasts.MYOD1/EXP030921.fibroblasts.MYOD1.MA0499.2.damo.bed
    fasta_filename: macs/DAMO/EXP030921.fibroblasts.MYOD1/EXP030921.fibroblasts.MYOD1.MA0499.2.damo.fa
    jaspar_id: MA0499.2
    profile_name: MYOD1
    synonyms:
    - MYF3
    - MYOD
    - MYODRIF
    - PUM
    - bHLHc1
    - class C basic helix-loop-helix protein 1
    - myf-3
    - myoblast determination protein 1
    - myogenic differentiation 1
    - myogenic factor 3
  folder: EXP030921.fibroblasts.MYOD1
  references:
  - identifier: PUBMED:22771117
  - identifier: GEO:GSE24852
  - identifier: GEO:GSM611280
  - identifier: GTRD:EXP030921
  samples:
  - biological_condition: ''
    cell:
      title: fibroblasts
  species:
    name: Mus musculus
  tf_name: MYOD1
- datasets:
  - bed_filename: macs/DAMO/EXP031190.P19_embryonic_carcinoma.MYOD1/EXP031190.P19_embryonic_carcinoma.MYOD1.MA0499.2.damo.bed
    fasta_filename: macs/DAMO/EXP031190.P19_embryonic_carcinoma.MYOD1/EXP031190.P19_embryonic_carcinoma.MYOD1.MA0499.2.damo.fa
    jaspar_id: MA0499.2
    profile_name: MYOD1
    synonyms:
    - MYF3
    - MYOD
    - MYODRIF
    - PUM
    - bHLHc1
    - class C basic helix-loop-helix protein 1
    - myf-3
    - myoblast determination protein 1
    - myogenic differentiation 1
    - myogenic factor 3
  folder: EXP031190.P19_embryonic_carcinoma.MYOD1
  references:
  - identifier: GEO:GSE34906
  - identifier: GEO:GSM857390
  - identifier: PUBMED:22445365
  - identifier: GTRD:EXP031190
  samples:
  - biological_condition: ''
    cell:
      title: P19 (embryonic carcinoma)
  species:
    name: Mus musculus
  tf_name: MYOD1
- datasets:
  - bed_filename: macs/DAMO/EXP031191.embryonic_fibroblasts.MYOD1/EXP031191.embryonic_fibroblasts.MYOD1.MA0499.2.damo.bed
    fasta_filename: macs/DAMO/EXP031191.embryonic_fibroblasts.MYOD1/EXP031191.embryonic_fibroblasts.MYOD1.MA0499.2.damo.fa
    jaspar_id: MA0499.2
    profile_name: MYOD1
    synonyms:
    - MYF3
    - MYOD
    - MYODRIF
    - PUM
    - bHLHc1
    - class C basic helix-loop-helix protein 1
    - myf-3
    - myoblast determination protein 1
    - myogenic differentiation 1
    - myogenic factor 3
  folder: EXP031191.embryonic_fibroblasts.MYOD1
  references:
  - identifier: GEO:GSM857391
  - identifier: GEO:GSE34906
  - identifier: PUBMED:22445365
  - identifier: GTRD:EXP031191
  samples:
  - biological_condition: ''
    cell:
      title: embryonic fibroblasts
  species:
    name: Mus musculus
  tf_name: MYOD1
- datasets:
  - bed_filename: macs/DAMO/EXP031957.C2C12_myoblasts.MYOD1/EXP031957.C2C12_myoblasts.MYOD1.MA0499.2.damo.bed
    fasta_filename: macs/DAMO/EXP031957.C2C12_myoblasts.MYOD1/EXP031957.C2C12_myoblasts.MYOD1.MA0499.2.damo.fa
    jaspar_id: MA0499.2
    profile_name: MYOD1
    synonyms:
    - MYF3
    - MYOD
    - MYODRIF
    - PUM
    - bHLHc1
    - class C basic helix-loop-helix protein 1
    - myf-3
    - myoblast determination protein 1
    - myogenic differentiation 1
    - myogenic factor 3
  folder: EXP031957.C2C12_myoblasts.MYOD1
  references:
  - identifier: PUBMED:24347632
  - identifier: GEO:GSE44824
  - identifier: GEO:GSM1092113
  - identifier: GTRD:EXP031957
  samples:
  - biological_condition: ''
    cell:
      title: C2C12 (myoblasts)
  species:
    name: Mus musculus
  tf_name: MYOD1
- datasets:
  - bed_filename: macs/DAMO/EXP032275.C2C12_myoblasts.MYOD1/EXP032275.C2C12_myoblasts.MYOD1.MA0499.2.damo.bed
    fasta_filename: macs/DAMO/EXP032275.C2C12_myoblasts.MYOD1/EXP032275.C2C12_myoblasts.MYOD1.MA0499.2.damo.fa
    jaspar_id: MA0499.2
    profile_name: MYOD1
    synonyms:
    - MYF3
    - MYOD
    - MYODRIF
    - PUM
    - bHLHc1
    - class C basic helix-loop-helix protein 1
    - myf-3
    - myoblast determination protein 1
    - myogenic differentiation 1
    - myogenic factor 3
  folder: EXP032275.C2C12_myoblasts.MYOD1
  references:
  - identifier: GEO:GSM1197184
  - identifier: GEO:GSE49313
  - identifier: PUBMED:23993744
  - identifier: GTRD:EXP032275
  samples:
  - biological_condition: ''
    cell:
      title: C2C12 (myoblasts)
  species:
    name: Mus musculus
  tf_name: MYOD1
- datasets:
  - bed_filename: macs/DAMO/EXP032276.C2C12_myoblasts.MYOD1/EXP032276.C2C12_myoblasts.MYOD1.MA0499.2.damo.bed
    fasta_filename: macs/DAMO/EXP032276.C2C12_myoblasts.MYOD1/EXP032276.C2C12_myoblasts.MYOD1.MA0499.2.damo.fa
    jaspar_id: MA0499.2
    profile_name: MYOD1
    synonyms:
    - MYF3
    - MYOD
    - MYODRIF
    - PUM
    - bHLHc1
    - class C basic helix-loop-helix protein 1
    - myf-3
    - myoblast determination protein 1
    - myogenic differentiation 1
    - myogenic factor 3
  folder: EXP032276.C2C12_myoblasts.MYOD1
  references:
  - identifier: GEO:GSM1197185
  - identifier: PUBMED:23993744
  - identifier: GEO:GSE49313
  - identifier: GTRD:EXP032276
  samples:
  - biological_condition: ''
    cell:
      title: C2C12 (myoblasts)
  species:
    name: Mus musculus
  tf_name: MYOD1
- datasets:
  - bed_filename: macs/DAMO/EXP032354.brown_preadipocytes.MYOD1/EXP032354.brown_preadipocytes.MYOD1.MA0499.2.damo.bed
    fasta_filename: macs/DAMO/EXP032354.brown_preadipocytes.MYOD1/EXP032354.brown_preadipocytes.MYOD1.MA0499.2.damo.fa
    jaspar_id: MA0499.2
    profile_name: MYOD1
    synonyms:
    - MYF3
    - MYOD
    - MYODRIF
    - PUM
    - bHLHc1
    - class C basic helix-loop-helix protein 1
    - myf-3
    - myoblast determination protein 1
    - myogenic differentiation 1
    - myogenic factor 3
  folder: EXP032354.brown_preadipocytes.MYOD1
  references:
  - identifier: GEO:GSM1219687
  - identifier: GEO:GSE50465
  - identifier: GTRD:EXP032354
  samples:
  - biological_condition: ''
    cell:
      title: brown preadipocytes
  species:
    name: Mus musculus
  tf_name: MYOD1
- datasets:
  - bed_filename: macs/DAMO/EXP032355.brown_preadipocytes.MYOD1/EXP032355.brown_preadipocytes.MYOD1.MA0499.2.damo.bed
    fasta_filename: macs/DAMO/EXP032355.brown_preadipocytes.MYOD1/EXP032355.brown_preadipocytes.MYOD1.MA0499.2.damo.fa
    jaspar_id: MA0499.2
    profile_name: MYOD1
    synonyms:
    - MYF3
    - MYOD
    - MYODRIF
    - PUM
    - bHLHc1
    - class C basic helix-loop-helix protein 1
    - myf-3
    - myoblast determination protein 1
    - myogenic differentiation 1
    - myogenic factor 3
  folder: EXP032355.brown_preadipocytes.MYOD1
  references:
  - identifier: GEO:GSM1219688
  - identifier: GEO:GSE50465
  - identifier: GTRD:EXP032355
  samples:
  - biological_condition: ''
    cell:
      title: brown preadipocytes
  species:
    name: Mus musculus
  tf_name: MYOD1
- datasets:
  - bed_filename: macs/DAMO/EXP032356.brown_preadipocytes.MYOD1/EXP032356.brown_preadipocytes.MYOD1.MA0499.2.damo.bed
    fasta_filename: macs/DAMO/EXP032356.brown_preadipocytes.MYOD1/EXP032356.brown_preadipocytes.MYOD1.MA0499.2.damo.fa
    jaspar_id: MA0499.2
    profile_name: MYOD1
    synonyms:
    - MYF3
    - MYOD
    - MYODRIF
    - PUM
    - bHLHc1
    - class C basic helix-loop-helix protein 1
    - myf-3
    - myoblast determination protein 1
    - myogenic differentiation 1
    - myogenic factor 3
  folder: EXP032356.brown_preadipocytes.MYOD1
  references:
  - identifier: GEO:GSE50465
  - identifier: GEO:GSM1219689
  - identifier: GTRD:EXP032356
  samples:
  - biological_condition: ''
    cell:
      title: brown preadipocytes
  species:
    name: Mus musculus
  tf_name: MYOD1
